curl "https://api.scanova.io/theme/user-42-ocean-breeze-a1b2c3/usage/" \
-H "Authorization: YOUR_API_KEY"
{
"qr_count": 12,
"form_count": 3
}
السمات وقوالب الصفحات
الحصول على أعداد استخدام سمة
GET /theme//usage/
GET
/
theme
/
{slug}
/
usage
/
curl "https://api.scanova.io/theme/user-42-ocean-breeze-a1b2c3/usage/" \
-H "Authorization: YOUR_API_KEY"
{
"qr_count": 12,
"form_count": 3
}
يحصل على أعداد ما يستخدم سمة ما حاليًا، على مضيف Management API (
تُحسَب فقط رموز QR والنماذج النشطة (غير المحذوفة) — مفيد للتحقق منه قبل تحديث سمة أو حذف الحساب المالك لسمة ما، إذ يمكن أن تؤثر التعديلات على كل ما يستخدمها.
api.scanova.io)، مع المصادقة باستخدام مفتاح Management API الخام الخاص بك.
GET https://api.scanova.io/theme/{slug}/usage/
Authorization: YOUR_API_KEY
string
مطلوب
سمة (slug) الخاصة بالسمة.
curl "https://api.scanova.io/theme/user-42-ocean-breeze-a1b2c3/usage/" \
-H "Authorization: YOUR_API_KEY"
{
"qr_count": 12,
"form_count": 3
}
ذات صلة
- تحديث سمة — خيار
clear_conflicting_overridesهو الأكثر صلة عندما لا يكون هذا العدد صفرًا. - الحصول على سمة — الاطلاع على السمة نفسها.
- نظرة عامة على Management API — مخطط المصادقة وقواعد الحصة المطبّقة على نقطة النهاية هذه.
التفويضات
Send your Management API key as the raw value of the Authorization header — no "Bearer " or "Token " prefix, and no other characters. Example: Authorization: YOUR_API_KEY. A header containing more than one space-separated part is rejected outright. Requests also require the request's Host header to be the management API host (e.g. api.scanova.io) — the same key sent to the regular API host will not authenticate.
معلمات المسار
الاستجابة
200 - application/json
Usage counts.
هل كانت هذه الصفحة مفيدة؟